@font-face { font-family: 'DroidSans'; src: url('/fonts/droidsans-webfont.eot'); src: url('/fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
url('/fonts/droidsans-webfont.woff') format('woff'), url('/fonts/droidsans-webfont.ttf') format('truetype'), url('/fonts/droidsans-webfont.svg#PFBeauSansProBold') format('svg'); font-weight: normal; font-style: normal; }

html, body { height: 100%; min-height:100%; }
dl, li, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote { margin:0; padding:0; }
img { border:0; vertical-align:top; } .clear { clear:both; }
a { color:#996600; text-decoration:underline; } a:hover { text-decoration:none; }
body { background:#fff; font-family:'DroidSans'; font-size:11px; min-width:1140px; }
input, textarea, select, button { font-size: 100%; color:#000; } input:focus, textarea:focus{outline:none;} a:focus { outline:none; } textarea { overflow:auto; } img { vertical-align:top; }

#pagebg { position: absolute; top: 0; left: 0; width: 100%; z-index: -1; min-width: 1140px; opacity: 0.5; overflow: hidden;  }
#pagebg ul { margin: 0; padding: 0; list-style: none; }
.wrapper { width: 100%;  float: left; height: auto !important; height: 100%; min-height: 100%; overflow: hidden; position: relative; }

header { width: 100%; background: url('/img/header.png') repeat-x; height: 171px; float: left; position: relative; margin-bottom: 150px; }
header .header-content { width: 993px; margin: 0 auto; position: relative; }
header .header-logotype { float: left; width: 161px; height: 105px; position: relative; top: 25px; }
header .header-logo { float: left; width: 161px; height: 105px; background: url('/img/logo-new.png') no-repeat; display: block; }
header .en {background: url('/img/logo-en-new.png') no-repeat; display: block;  width: 168px;}
header .header-partners { float: right; position: relative; top: 40px; text-align: right; }
header .header-partners a { margin-left: 20px; opacity: 0.8; }
header .header-partners a:hover { opacity: 1; }
header .header-partners a img {  height: 40px; }
header .header-partners ul { margin: 0; padding: 0; list-style: none; position: relative; top: 10px; }
header .header-partners ul li { float: left; width: 100%; font-size: 20px; font-weight: bold; text-transform: uppercase; }
header .header-partners ul li a { color: #333; text-decoration: none; }
header .header-partners ul li a b { color: #603b8f; }
header .header-slogan { float: left; position: relative; left: 40px; top: 100px; font-size: 16px; }
header .header-banners { width: auto; margin-bottom: 0px; height: 80px; }
header .header-banners a { display: inline-block; margin-bottom: 10px; }

article .tabsVeda ul { margin: 0; padding: 0; list-style: none; margin-bottom: 20px; }
article .tabsVeda ul li { display: inline-block; width: 33%; text-align: center; background: #ededed; font-size: 12px; }
article .tabsVeda ul li.ui-tabs-active { background: #b167d4; }
article .tabsVeda ul li.ui-tabs-active a { color: #fff; }
article .tabsVeda ul li a { display: block; padding: 10px 0; }
article .tabVeda { display: none; }


article#container { float: left; width: 100%; position: relative;}
article .container {  width: 993px; margin: 0 auto; position: relative; }

article .page { float: left; width: 100%; background: #fff; padding-bottom: 3px;  }
article .page-dcont { padding: 10px 15px; }
article .content { float: left; width: 100%; position: relative; margin: 20px 0px; padding-bottom: 20px; border-bottom: 1px solid #ccc; font-size: 13px; color: #555; }
article .content h1 { font-size: 20px; font-weight: 100; color: #333; padding-bottom: 10px; }
article .content p { font-size: 14px; color: #555; padding-bottom: 10px; }
article .wide { float: left; width: 963px; position: relative; margin: 20px 0px; padding-bottom: 20px; border-bottom: 1px solid #ccc; font-size: 13px; color: #555; }
article .wide h1 { font-size: 20px; font-weight: 100; color: #333; padding-bottom: 10px; }
article .wide p { font-size: 14px; color: #555; padding-bottom: 10px; }
article .indexnews { float: left; width: 100%; position: relative; margin-bottom: 20px; padding-bottom: 10px; }
article .indexnews ul { margin: 0; padding: 0; list-style: none; width: 105%; }
article .indexnews ul li { float: left; width: 285px; padding: 0px 17px; border-left:1px solid #ccc; }
article .indexnews ul li:last-child { border-right: 1px solid #ccc; }
article .indexnews ul li span { float: left; font-size: 38px; color: #ccc; margin-right: 10px; }
article .indexnews ul li p { text-transform: uppercase; color: #777; font-size: 10px; position: relative; top: 6px; }
article .indexnews ul li a { text-decoration: none; }
article .main { float: right; width: 750px; position: relative; margin: 20px 0px; }
article .newstitle { font-size: 16px; font-weight: 100; }
article .insidenews-item { float: left; width: 100%; position: relative; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #ccc; }
article .insidenews-item-imgbox { float: left; margin-right: 15px; }
article .insidenews-item h3 { font-size: 14px; color: #333; padding-bottom: 10px; font-weight: 100; }
article .newslist-imgbox { float: left; overflow: hidden; margin-right: 15px; }
article .newslist-post { overflow: auto; }

article .selectform { float: left; width: 100%; position: relative; margin-bottom: 20px; }
article .selectrow { float: left; width: 370px; margin-right: 5px; }
article .selectrow select { padding: 5px; width: 370px; }
article .post { float: left; width: 100%; position: relative; }
article .post h3 { font-size: 16px; font-weight: 100; padding-bottom: 10px; }
article .products { width: 100%; float: left; position: relative; }
article .products tr { background: #f2f2f2; padding: 0px 10px; }
article .products tr.pro { background: #e8e8e8; }

nav { width: 100%; position: relative; float: left; }
nav .menu { float: left; width: 100%; position: relative; background: url('/img/menu.png') no-repeat; height: 44px; }
nav .menu ul { margin: 0; padding: 0; list-style: none; position: relative; left: 20px; }
nav .menu ul li { float: left; position: relative; font-size: 15px; text-transform: uppercase; background: url('/img/menuli.png') right center no-repeat; }
nav .menu ul li a { display: block; padding: 11px 23px 14px 23px; color: #fff; text-decoration: none; }
nav .en ul li a {padding: 11px 19px 14px 19px;}
nav .menu ul li:hover { background: #b167d4 url('/img/menuli.png') right center no-repeat; }
nav .menu ul li ul { position: absolute; top: 44px; left: 0; width: 250px; background: #b167d4; z-index: 200; padding: 5px 0px; display: none; }
nav .menu ul li ul li { font-size: 11px; width: 100%; background: none; }
nav .menu ul li ul li a { padding: 0; padding: 4px 30px; }
nav .menu ul li ul li a:hover { color: #e2ccec; }
nav .menu ul li:hover > ul { display: block; }
nav .lang { float: right; }
nav .lang ul { left: 0; margin-right: 20px; }
nav .lang ul li { background: none; }
nav .lang ul li a { padding: 0; padding: 10px 12px 0px 12px; }
nav .lang ul li:hover { background: none; }

section { float: left; width: 100%; position: relative; padding-bottom: 15px; border-bottom: 1px solid #ccc; }
section .breadcrumbs { float: left; width: 100%; position: relative; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #ccc; }
section .breadcrumbs span { float: left; }
section .breadcrumbs a { font-size: 11px; text-transform: uppercase; float: left; padding: 1px 7px; color: #444; text-decoration: none; }
article .topics { float: left; width: 100%; position: relative; }
article .topics ul { margin: 0; padding: 0; list-style: none; width: 105%; }
article .topics ul li { float: left; width: 182px; margin-right: 7px; margin-bottom: 10px; }
article .topics ul li h3 { font-size: 11px; font-weight: bold; padding: 5px 0px; font-family: 'Tahoma'; }
article .topics ul li p { font-size: 9px; color: #555;}
section .slider { float: left; width: 640px; position: relative; height: 180px; }
section .slider ul { margin: 0; padding: 0; list-style: none; margin-left: -130px; }
section .slider ul li { float: left; width: 300px !important; height: 180px; }
section .sliderprev { position: absolute; left: 10px; top: 76px; z-index: 120; }
section .sliderprev a { display: block; height: 32px; width: 32px; background: url('/img/pager.png') 0 0 no-repeat; text-indent: 9999px; overflow: hidden; }
section .slidernext { position: absolute; right: 10px; top: 76px; z-index: 120; }
section .slidernext a { display: block; height: 32px; width: 32px; background: url('/img/pager.png') -32px 0 no-repeat; text-indent: 9999px; overflow: hidden; }
section .mainstext { float: right; width: 300px; background: #ededed; border-radius: 4px; height: 180px; }
section .mainstext p { padding: 15px; }

.paginator {  float:left; position:relative; max-width: 740px; margin-top:10px; margin-bottom:10px; clear:both; }
.paginator ul { margin:0; padding:0; list-style:none; }
.paginator ul li { float:left; display:block;  margin-right:5px;  color:#000; background:#ededed; border-radius:4px; }
.paginator ul li a { color:#666; display:block; padding:5px 10px 11px 10px; height:10px; text-decoration:none; }
.paginator ul li a:hover { color:#fff; }
.paginator ul li:hover { background:#b56dd7; color:#fff; text-decoration:none; display:block; }
.paginator ul li.current { background:#b56dd7; color:#fff; text-decoration:none; }
.paginator ul li.current a { color:#fff; }
.paginator ul li.page { width: auto; padding-bottom: 0; }
.paginator ul li.prev { float:left; }
.paginator ul li.next { float:right; }

.footer-clear { clear: both; height: 206px; }
footer#footer { width: 100%; background: #fff url('/img/footer.png') repeat-x; height: 206px; position: relative; float: left; margin-top: -206px; }
footer .footer-content { width: 993px; margin: 0 auto; position: relative; }
footer .footer-menu { float: left; width: 100%; position: relative; height: 45px; }
footer .footer-menu ul { margin: 0; padding: 0; list-style: none; position: relative; left: 70px; }
footer .footer-menu ul li { float: left; position: relative; font-size: 13px; text-transform: uppercase; }
footer .footer-menu ul li a { display: block; padding: 13px 16px 14px 16px; color: #fff; text-decoration: none; }
footer .footer-info { float: left; width: 100%; position: relative; margin-top: 35px; }
footer .footer-counters { float: right; }
footer .footer-copy { float: left; }
footer .mc { float: left;  width: 103px; height: 31px; background: url('/img/mc.png') no-repeat; margin-right: 15px; }

aside { float: left; width: 180px; position: relative; }
aside .submenu { float: left; width: 100%; position: relative; margin: 20px 0px; }
aside .submenu ul { margin: 0; padding: 0; list-style: none; }
aside .submenu ul li { float: left; width: 100%; position: relative; }
aside .submenu ul li.active { background: #ededed; }
aside .submenu ul li a { display: block; padding: 5px; color: #666; }

article .zapr { float: left; width: 670px; margin-left: 96px; position: relative; box-shadow: 0px 0px 6px #ccc; padding: 15px 50px; }
article .zapr h3 { font-size: 20px; font-weight: 100; text-align: center; padding-bottom: 5px; color: #9856b9;  }
article .zapr p { text-align: center; }
article .zapr-row { float: left; padding: 10px 0px; border-bottom: 1px dotted #ccc; width: 100%; }
article .zapr-row:last-child { padding-bottom: 0; border-bottom: none; }
article .zapr-row label { float: left; width: 200px; position: relative; top: 7px; }
article .zapr-row label > em { color: #c00; }
article .zapr-row input { float: left; width: 450px; height: 18px; padding: 5px; border-radius: 2px; border: 1px solid #ccc; box-shadow: 0px 0px 5px #ccc; }
article .zapr-row input:active, article .zapr-row input:focus { box-shadow: 0px 0px 5px #ab3ae3; border-color: #ab3ae3; }
article .zapr-row select { float: left; width: 460px; height: 28px; padding: 5px; border-radius: 2px; border: 1px solid #ccc; box-shadow: 0px 0px 5px #ccc; }
article .zapr-row textarea:active, article .zapr-row textarea:focus { box-shadow: 0px 0px 5px #ab3ae3; border-color: #ab3ae3; }
article .zapr-row textarea { float: left; width: 450px; min-height: 100px; padding: 5px; border-radius: 2px; border: 1px solid #ccc; box-shadow: 0px 0px 5px #ccc; }
article .zapr-row button { background: #b66fd9; border-radius: 2px; padding: 8px 20px; color: #fff; text-shadow: 0px 1px 0px #9856b9; border: none; text-transform: uppercase; cursor: pointer; }
article .zapr-row button:hover { background: #9856b9; }